### Function

# Gtk.FontFilterFunc

#### Declaration

    gboolean
    FontFilterFunc (
      const PangoFontFamily* family,
      const PangoFontFace* face,
      gpointer data
    )

#### Description [src]

The type of function that is used for deciding what fonts get shown in a `GtkFontChooser`.

See `gtk_font_chooser_set_filter_func()`.

#### Parameters

`family` | `const PangoFontFamily*`
| a `PangoFontFamily`
| Ownership is not transferred to the callee
`face` | `const PangoFontFace*`
| a `PangoFontFace` belonging to `family`
| Ownership is not transferred to the callee
`data` | `gpointer`
| user data passed to `gtk_font_chooser_set_filter_func()`

#### Return value

Returns: `gboolean`
`TRUE` if the font should be displayed